Home > Element Reference : Member

Contents

### Member

Used within a rule's conditions element to match elements that are containers or are contained within another element. Both the container and child attributes may use variables.

More information about Member

#### Properties and Methods:

Properties and Methods inherited from XUL Element

child

A variable reference to a node that is expected to be a child of the element that is referred to by the container element.

container

A variable reference to a node that is expected to be a container. If the variable is the same as the uri attribute on the content element, the resource must be a container element in order to match.

Copyright (C) 1999 - 2002 XULPlanet.com